<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc8bac4b05139a8719eee074361ab2f7">
  <dict>
    <!--2021-11-05 16:44:39.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-11-05 16:44:39.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-06-07 16:01:08.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
